/* --- layout styles for NN4 only ---------- */

/*/*/ /*/

body {margin:-25px 0px 0px 0px; background-image: url(/images/backgrnd.gif); background-position: top left; background-repeat: repeat-x; background-color: #ffffff; font-family: verdana, "sans-serif";}

#headerDiv {margin: 0px 0px 0px 0px; width: 98%; color: #ffffff; background-color: #cccc99; font-family: verdana, "sans-serif";}

#secondnavDiv { 
float: right; 
width: 190px; 
text-align: left;
padding-left: 5px;
padding-top: 0px;
padding-right: 10px; 
padding-bottom: 200px;
} 

/* end N4 only */

